=== debian/changelog ===
ros-indigo-cob-monitoring (0.6.9-0trusty) trusty; urgency=high

  * update maintainer
  * Contributors: ipa-fxm

 -- Felix Messmer <felixmessmer@gmail.com>  Fri, 20 Jul 2018 22:00:00 -0000

ros-indigo-cob-monitoring (0.6.8-0trusty) trusty; urgency=high

  * Merge pull request #205 <https://github.com/ipa320/cob_command_tools/issues/205> from fmessmer/wlan_monitor
    adding wlan_monitor
  * fix syntax
  * do not set diagnostic level on high core temperature
  * allow ssh connection without passwd via ssh-key
  * humanreadable exceptions
  * adding wlan_monitor
  * Merge pull request #223 <https://github.com/ipa320/cob_command_tools/issues/223> from fmessmer/fix_monitor_virtual_temp
    refactor monitors
  * call update once at startup to prevent No Data diagnostics
  * more monitoring info
  * fix nodes on robot
  * cleanup, consistency and proper timer
  * more info, more robust, more consistent
  * only get temperatures of platform devices - no virtual
  * Merge pull request #221 <https://github.com/ipa320/cob_command_tools/issues/221> from fmessmer/missing_dependency_ntpdate
    add missing dependency ntpdate
  * add missing dependency ntpdate
  * Contributors: Felix Messmer, ipa-fxm, mailto:robot@cob4-15

 -- Felix Messmer <felixmessmer@gmail.com>  Fri, 20 Jul 2018 22:00:00 -0000

ros-indigo-cob-monitoring (0.6.7-0trusty) trusty; urgency=high

  * Merge remote-tracking branch 'origin/indigo_release_candidate' into indigo_dev
  * Merge pull request #214 <https://github.com/ipa320/cob_command_tools/issues/214> from ipa-fmw/fix/emstop_monitor
    [EM stop monitor] prevent emstop monitor from saying empty strings
  * prevent emstop monitor from saying empty strings
  * Merge pull request #211 <https://github.com/ipa320/cob_command_tools/issues/211> from ipa-fxm/enhance_em_sound_logic
    enhance emergency sound output
  * enhance emergency sound output
  * Merge pull request #208 <https://github.com/ipa320/cob_command_tools/issues/208> from ipa-fxm/allow_distinct_say_on_release
    allow distinct say on released
  * allow distinct say on released
  * Merge pull request #207 <https://github.com/ipa320/cob_command_tools/issues/207> from ipa-fxm/sound_emergency_stop_monitor
    Sound emergency stop monitor
  * allow to configure battery monitor notifications
  * allow to configure emergency stop notifications
  * Merge pull request #200 <https://github.com/ipa320/cob_command_tools/issues/200> from ipa-fxm/configurable_ntp_monitor
    enhance ntp_monitor
  * Merge pull request #202 <https://github.com/ipa320/cob_command_tools/issues/202> from ipa-fxm/update_maintainer
    update maintainer
  * update maintainer
  * refactor ntp_monitor
  * made ntp_monitor configurable via yaml
  * Merge pull request #197 <https://github.com/ipa320/cob_command_tools/issues/197> from ipa-fxm/APACHE_license
    use license apache 2.0
  * use license apache 2.0
  * Contributors: Felix Messmer, Florian Weisshardt, Richard Bormann, ipa-fxm, ipa-uhr-mk, mailto:robot@cob4-2

 -- Felix Messmer <fxm@ipa.fhg.de>  Sat, 06 Jan 2018 23:00:00 -0000

ros-indigo-cob-monitoring (0.6.6-0trusty) trusty; urgency=high

  * fix parameter name
  * use desired frequency as default windows size for the topic freq monitor
  * adjust tolerance, window_size
  * allow to monitor multiple topics
  * adjust to hz_monitor yaml layout
  * generic topic status monitor based on diagnostic updater
  * [hotfix] python syntax
  * remove useless code (#173 <https://github.com/ipa320/cob_command_tools/issues/173>)
  * update psutil api
  * add fake_diagnostics
  * get num_cores from psutils
  * add proper print_functions import
  * some python3 print fixes
  * rospy.sleep exception handling
  * manually fix changelog
  * make smapling rate configurable and add warning
  * Contributors: Benjamin Maidel, Felix Messmer, Sourav Senapati, ipa-fxm, msh

 -- Florian Weisshardt <fmw@ipa.fhg.de>  Sun, 16 Jul 2017 22:00:00 -0000

ros-indigo-cob-monitoring (0.6.5-0trusty) trusty; urgency=high

  * fix diagnostics output
  * 
    
      * Made changes to handle HZ monitoring for multiple topics.
    
  * 
    
      * Minor fix for publishing multiple topics.
    
  * 
    
      * Made changes for handling multiple hz topics.
    
  * 
    
      * Completely commented out the code segments for HDD temperature statistics.
      * Added cla for providing directory name, default is root directory.
    
  * use reasonable default window size and fix status level
  * fix code style
  * add hz monitor
  * simplify emergency_stop monitor
  * fix emergency_stop monitor for enable_light set to false
  * enable cpu warnings in diagnostics
  * increased battery_monitors led prio
  * check if light is enabled
  * init light mode object
  * Contributors: Benjamin Maidel, Florian Weisshardt, fmw-hb, fmw-ss, ipa-cob4-5, ipa-nhg, msh

 -- Florian Weisshardt <fmw@ipa.fhg.de>  Sun, 09 Oct 2016 22:00:00 -0000

ros-indigo-cob-monitoring (0.6.4-0trusty) trusty; urgency=high

  * stop charging mode if no more power_state msgs received
  * fix node and class name
  * fix emergency_stop_monitor
  * parameter name consistency
  * fix script
  * configurable battery thresholds
  * parameter for enabling sound and light
  * combine battery_light_monitor and battery_monitor
  * add say output to battery_light_monitor
  * added actionlib exec dep and install tag
  * fixes
  * fix
  * fix
  * use cob_lights track_id in battery light monitor
  * adapted em stop monitor to new cob_light
  * fixes due to cob_light changes
  * changes due to cob_lights refactor
  * implemented compatibility for non addressable led bands
  * switched from info to debug message
  * switched from action to service
  * added monitor to switch cobs light if charging
  * set queue size to 1
  * Update emergency_stop_monitor.py
  * fixed em stop monitor
  * removed configuration files
  * fixes type conversion in ddwrt
  * Contributors: Benjamin Maidel, Florian Weisshardt, ipa-bnm, ipa-cob4-2, ipa-fxm, ipa-nhg


