=== debian/control ===
Source: ros-indigo-cob-monitoring
Section: misc
Priority: extra
Maintainer: Felix Messmer <felixmessmer@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin, ros-indigo-diagnostic-updater, ros-indigo-roscpp, ros-indigo-topic-tools
Homepage: http://ros.org/wiki/cob_monitoring
Standards-Version: 3.9.2

Package: ros-indigo-cob-monitoring
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ipmitool, ntpdate, python-mechanize, python-paramiko, python-psutil, ros-indigo-actionlib, ros-indigo-cob-light, ros-indigo-cob-msgs, ros-indigo-cob-script-server, ros-indigo-diagnostic-msgs, ros-indigo-diagnostic-updater, ros-indigo-roscpp, ros-indigo-rospy, ros-indigo-rostopic, ros-indigo-sensor-msgs, ros-indigo-std-msgs, ros-indigo-topic-tools, sysstat
Description: cob_monitoring
